@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	list-style:none;
	border:0px;
	}
body{
	font:normal 14px/26px 'microsoft YaHei',Arial, Helvetica, sans-serif;
	color:#666;
	background:#f0f0f0;
	}
a{
	color:#666;
	text-decoration:none;
	}
a:hover{
	color:#b20808;
	}
.f_l{
	float:left;
	}
.f_r{
	float:right;
	}	
.block{
	display:block;
	}
.hide{
	display:none;
	}
/* 布局样式 */
.main{
	width:1000px;
	margin:0px auto;
	margin-top:154px;
	padding:10px 0px;
	}
.left{
	width:740px;
	float:left;
	}
.left_02{
	width:650px;
	float:left;
	}
.right{
	width:250px;
	float:right;
	}
.right_02{
	width:340px;
	float:right;
	}
/* 投影样式 */
.shadow{
	position:relative;
	-webkit-box-shadow:0px 0px 3px #ccc;
	-moz-box-shadow:0px 0px 3px #ccc;
	-o-box-shadow:0px 0px 3px #ccc;
	box-shadow:0px 0px 3px #ccc;
	behavior:url(PIE/PIE.htc);
	}
.blank10{
	height:10px;
	overflow:hidden;
	clear:both;
	}
/* 背景样式 */
.white{
	background:#fff;
	}	
/*=============================首页样式====================================*/
/* 版块高度*/
.block_01{
	height:590px;
	}
.block_02{
	height:640px;
	}
.block_03{
	height:1040px;
	overflow:hidden;
	}
.H455{
	height:560px;
	padding:15px;
	}
.H200{
	height:270px;
	margin-bottom:20px;
	overflow:hidden;
	}
/*图片切换新闻*/
.focusImg{ 
	position:relative; 
	width:360px; 
	height:270px; 
	overflow:hidden;
	float:left;
	}
.focusImg .items{ 
	position:absolute;
	}
.focusImg .items li,
.focusImg .items li a{ 
	float:left;
	}
.focusImg .items li a img{
	display:block;
	width:360px;
	height:270px;
	}
.focusImg .tips{ 
	position:absolute; 
	bottom:0px; 
	width:100%; 
	height:30px; 
	overflow:hidden;
	background:#444;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha(Opacity=70);
	}
.focusImg .tips .title{ 
	position:absolute; 
	left:0px; 
	top:0px; 
	height:100%;
	}
.focusImg .tips .title a{ 
	color:#FFF;
	font-size:14px; 
	line-height:30px;
	margin-left:10px; 
	text-decoration:none;
	}
.focusImg .tips .nums{ 
	position:absolute; 
	right:0px; 
	top:12px; 
	z-index:99;
	}
.focusImg .tips .nums a{ 
	display:inline-block;
	float:left;
	width:6px;
	height:6px;
	overflow:hidden;
	margin-right:5px;
	cursor:pointer;
	background:#fff;
	text-indent:5em;
	}
.focusImg .tips .nums a.active{ 
	background:#ffba00;
	}
/* 公共栏目条样式 */
.pub_title{
	height:30px;
	padding:0px 10px;
	line-height:30px;
	font-size:16px;
	}
.pub_title span{
	float:left;
	}
.pub_title a{
	color:#fff;
	}
.pub_title a.more{
	display:block;
	width:50px;
	height:20px;
	line-height:22px;
	position:relative;
	box-shadow:0px 0px 3px #333;
	-webkit-box-shadow:0px 0px 3px #333;
	-moz-box-shadow:0px 0px 3px #33;
	-o-box-shadow:0px 0px 3px #333;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	color:#666;
	margin-top:5px;
	text-align:center;
	font-weight:normal;
	font-size:12px;
	background:#f5f5f5;
	float:right;
	behavior:url(PIE/PIE.htc);
	}
.pub_title a.more:hover{
	color:#b20808;
	}
.pub_title.hot{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#00b74d,endColorStr=#006d4d);
	background:-webkit-linear-gradient(top,#00b74d,#006d4d);
	background:-moz-linear-gradient(top,#00b74d,#006d4d);
	background:-ms-linear-gradient(top,#00b74d,#006d4d);
	}
.pub_title.vagas{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#007af3,endColorStr=#0153a5);
	background:-webkit-linear-gradient(top,#007af3,#0153a5);
	background:-moz-linear-gradient(top,#007af3,#0153a5);
	background:-ms-linear-gradient(top,#007af3,#0153a5);
	}
.pub_title.word{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#d80303,endColorStr=#810000);
	background:-webkit-linear-gradient(top,#d80303,#810000);
	background:-moz-linear-gradient(top,#d80303,#810000);
	background:-ms-linear-gradient(top,#d80303,#810000);
	}
.pub_title.chinese{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fda100,endColorStr=#ad5702);
	background:-webkit-linear-gradient(top,#fda100,#ad5702);
	background:-moz-linear-gradient(top,#fda100,#ad5702);
	background:-ms-linear-gradient(top,#fda100,#ad5702);
	}
.pub_title.tw{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#bd00eb,endColorStr=#65007e);
	background:-webkit-linear-gradient(top,#bd00eb,#65007e);
	background:-moz-linear-gradient(top,#bd00eb,#65007e);
	background:-ms-linear-gradient(top,#bd00eb,#65007e);
	}
.pub_title.honkong{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#715be2,endColorStr=#47369c);
	background:-webkit-linear-gradient(top,#715be2,#47369c);
	background:-moz-linear-gradient(top,#715be2,#47369c);
	background:-ms-linear-gradient(top,#715be2,#47369c);
	}
.pub_title.video{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#888888,endColorStr=#222222);
	background:-webkit-linear-gradient(top,#888888,#222222);
	background:-moz-linear-gradient(top,#888888,#222222);
	background:-ms-linear-gradient(top,#888888,#222222);
	}
.pub_title.video span{
	display:block;
	height:30px;
	float:left;
	background:url(../images/video_icon.png) left center no-repeat;
	padding-left:35px;
	/*font-size:20px;*/
	}
.pub_title.house{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#00b4b6,endColorStr=#007576);
	background:-webkit-linear-gradient(top,#00b4b6,#007576);
	background:-moz-linear-gradient(top,#00b4b6,#007576);
	background:-ms-linear-gradient(top,#00b4b6,#007576);
	}
.pub_title.law{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#905326,endColorStr=#582500);
	background:-webkit-linear-gradient(top,#905326,#582500);
	background:-moz-linear-gradient(top,#905326,#582500);
	background:-ms-linear-gradient(top,#905326,#582500);
	}
.pub_title.financial{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#d18002,endColorStr=#875300);
	background:-webkit-linear-gradient(top,#d18002,#875300);
	background:-moz-linear-gradient(top,#d18002,#875300);
	background:-ms-linear-gradient(top,#d18002,#875300);
	}
.pub_title.food{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#d2029a,endColorStr=#8c0066);
	background:-webkit-linear-gradient(top,#d2029a,#8c0066);
	background:-moz-linear-gradient(top,#d2029a,#8c0066);
	background:-ms-linear-gradient(top,#d2029a,#8c0066);
	}
.pub_title.fashion{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fe6c00,endColorStr=#cd5701);
	background:-webkit-linear-gradient(top,#fe6c00,#cd5701);
	background:-moz-linear-gradient(top,#fe6c00,#cd5701);
	background:-ms-linear-gradient(top,#fe6c00,#cd5701);
	}
.pub_title.health{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#545454,endColorStr=#000000);
	background:-webkit-linear-gradient(top,#545454,#000000);
	background:-moz-linear-gradient(top,#545454,#000000);
	background:-ms-linear-gradient(top,#545454,#000000);
	}
.pub_title.movie{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ec3f24,endColorStr=#a01803);
	background:-webkit-linear-gradient(top,#ec3f24,#a01803);
	background:-moz-linear-gradient(top,#ec3f24,#a01803);
	background:-ms-linear-gradient(top,#ec3f24,#a01803);
	}
.pub_title.america{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#50a200,endColorStr=#316400);
	background:-webkit-linear-gradient(top,#50a200,#316400);
	background:-moz-linear-gradient(top,#50a200,#316400);
	background:-ms-linear-gradient(top,#50a200,#316400);
	}
/* 首屏新闻 */
.news_box{
	width:335px;
	height:200px;
	float:right;
	}
.news_list{
	padding:12px 0px;
	}
.news_list li{
	height:28px;
	line-height:28px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/title_icon_01.jpg) left center no-repeat;
	padding-left:10px;
	}
/* 广告位 */
.adv454{
	height:590px;
	overflow:hidden;
	}
.adv454 .adv140{
	height:140px;
	margin-bottom:10px;
	}
.adv740{
	height:900px;
	overflow:hidden;
	}
.adv740 .adv140{
	height:140px;
	margin-bottom:10px;
	}
.adv890{
	height:890px;
	overflow:hidden;
	}
.adv890 .adv140{
	height:140px;
	margin-bottom:10px;
	}
.adv1110{
	height:1040px;
	overflow:hidden;
	}
.adv1110 .adv140{
	margin-bottom:10px;
	}
.scroll_adv{ 
	width:1000px; 
	height:120px;
 	overflow: hidden; 
	margin:10px 0px;
	clear:both;
 	}
.scroll_adv li{
	float:left;
	width:245px;
	margin-right:10px;
	}
.tl_adv{
	clear:both;
	padding-top:10px;
	}
.tl_adv span{
	display:block;
	height:100px;
	margin-bottom:10px;
	}
.tl_adv img{
	width:1000px;
	height:100px;
	}
	
/* 新闻版块 */
.news_list_02{
	padding:6px 15px;
	}
.news_list_02 li{
	height:30px;
	line-height:30px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/title_icon_01.jpg) left center no-repeat;
	padding-left:10px;
	}
.word_news,.tw_news,.chinese_news,.honkong_news{
	width:320px;
	height:315px;
	}
.america_news{
	height:315px;
	}
.video_box{
	height:315px;
	}
.video_list{
	padding:20px 20px;
	}
.video_list .item{
	position:relative;
	width:300px;
	height:245px;
	margin-bottom:28px;
	}	
.video_list .item span{
	display:block;
	width:300px;
	height:235px;
	}
.video_list .item p{
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:9;
	width:300px;
	height:30px;
	background:#000;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(Opacity=50);
	text-align:center;
	}
.video_list img{
	width:300px;
	height:245px;
	}
.video_list .item p a{
	position:absolute;
	left:0px;
	top:0px;
	z-index:99;
	color:#fff;
	width:100%;
	text-align:center;
	}
.video_list .item p a:hover{
	color:#ff0;
	}
	
.house_news,.law_news,.financial_news,.food_news,fashion_news,.health_news{
	width:365px;
	height:250px;
	}
.pd15{
	padding:15px 15px;
	}
.topTxt{
	height:90px;
	overflow:hidden;
	}
.topTxt img{
	width:110px;
	height:90px;
	display:block;
	float:left;
	}
.topTxt span{
	display:block;
	float:right;
	width:210px;
	}
.topTxt span a{
	font-weight:bold;
	color:#444;
	display:block;
	height:24px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	}
.topTxt span a:hover{
	color:#b20808;
	}
.topTxt span p{
	line-height:22px;
	font-size:12px;
	}
.news_list_03{
	padding:5px 0px;
	}
.news_list_03 li{
	height:26px;
	line-height:26px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/title_icon_01.jpg) left center no-repeat;
	padding-left:10px;
	}
.movie_news{
	height:260px;
	overflow:hidden;
	}
.movie_news .pd15{
	padding:18px 15px;
	}
.movie_news .pic_list{
	float:left;
	width:430px;
	overflow:hidden;
	}
.movie_news .pic_list span{
	display:block;
	width:195px;
	margin-right:20px;
	float:left;
	text-align:center;
	}
.movie_news .pic_list img{
	width:195px;
	height:160px;
	margin-bottom:10px;
	}
.news_list_04{
	width:280px;
	float:right;
	margin-top:-8px;
	}
.news_list_04 li{
	height:30px;
	line-height:30px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/title_icon_01.jpg) left center no-repeat;
	padding-left:10px;
	}
/* 列表页样式 */
.block_04{
	height:790px;
	}
.u_here{
	height:40px;
	line-height:40px;
	color:#999;
	padding:0px 15px;
	margin-bottom:10px;
	}
.u_here a{
	margin:0px 3px;
	}
.subMenu{
	height:40px;
	line-height:40px;
	color:#fff;
	background:#666;
	padding:0px 10px;
	margin-bottom:10px;
	}
.subMenu a{
	display:inline-block;
	height:40px;
	padding:0px 16px;
	font-size:16px;
	color:#fff;
	}
.subMenu a:hover,.subMenu .current{
	color:#f00;
	}
.third_menu{
	height:35px;
	border-bottom:1px #ddd solid;
	position:relative;
	background:#f0f0f0;
	}
.third_menu ul{
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:100%;
	}
.third_menu li{
	float:left;
	height:35px;
	line-height:35px;
	padding:0px 15px;
	color:#444;
	cursor:pointer;
	}
.third_menu li.current{
	background:#fff;
	color:#f00;
	font-size:18px;
	border-bottom:1px #fff solid;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
	}
.tab_content{
	height:642px;
	}
.shop_list{
	padding:23px 0px 0px 24px;
	}
.shop_list li{
	width:183px;
	height:47px;
	float:left;
	margin:0px 23px 23px 0px;
	padding:8px 16px 10px 16px;
	overflow:hidden;
	background:#fff;
	color:#333;
	cursor:pointer;
	position:relative;
	-webkit-box-shadow:0px 0px 3px #ccc;
	-moz-box-shadow:0px 0px 3px #ccc;
	-o-box-shadow:0px 0px 3px #ccc;
	box-shadow:0px 0px 3px #ccc;
	behavior:url(PIE/PIE.htc);
	}
.shop_list li a{
	color:#333;
	display:block;
	}
.shop_list li a p{
	color:#666;
	}
.shop_list li a h4{
	font-size:14px;
	}
.shop_list li:hover{
	background:#686868;
	}
.shop_list li:hover a,.shop_list li:hover p{
	color:#fff;
	}
	
.adv_list{
	padding:23px 23px 0px 24px;
	margin-bottom:10px;
	}
.adv_list tr{
	margin-bottom:15px;
	}
.adv_list .dd{
	width:195px;
	padding:24px 10px;
	overflow:hidden;
	background:#fff;
	color:#333;
	font-size:12px;
	text-align:center;
	position:relative;
	-webkit-box-shadow:0px 0px 3px #ccc;
	-moz-box-shadow:0px 0px 3px #ccc;
	-o-box-shadow:0px 0px 3px #ccc;
	box-shadow:0px 0px 3px #ccc;
	behavior:url(PIE/PIE.htc);
	}
.adv_list p{
	line-height:24px;
	}
.adv_list p.name{
	font-size:14px;
	font-weight:bold;
	}
.adv_list .dd img{
	width:180px;
	}
.news_area{
	padding:0px 15px 15px;
	}
.news_area .bigTitle{
	height:190px;
	padding:18px 0px;
	border-bottom:1px #ddd dotted;
	}
.news_area .bigTitle img{
	width:290px;
	height:190px;
	display:block;
	float:left;
	}
.news_area .bigTitle span{
	display:block;
	float:right;
	width:400px;
	}
.news_area .bigTitle  a{
	color:#333;
	}
.news_area .bigTitle p{
	text-indent:2em;
	color:#666;
	line-height:30px;
	padding-top:10px;
	}
.news_area .bigTitle .name{
	font-size:20px;
	}
.news_area .bigTitle .name:Hover{
	color:#b20808;
	}
.news_area .bigTitle .more{
	color:#b20808;
	}
.news_area .list{
	padding-top:15px;
	}
.news_area .list li{
	height:36px;
	line-height:36px;
	clear:both;
	background:url(../images/title_icon_02.jpg) left center no-repeat;
	padding-left:10px;
	}
.news_area .list a{
	float:left;
	}
.news_area .list label{
	float:right;
	color:#ababab;
	font-size:12px;
	}
/* 分页标签　*/
.pages{
	margin-top:15px;
	height:28px;
	text-align:center;
	}
.pages a{
	position:relative;
	display:inline-block;
	height:26px;
	line-height:26px;
	overflow:hidden;
	padding:0px 10px;
	border:1px #ddd solid;
	box-shadow:0px 0px 3px #ddd;
	-webkit-box-shadow:0px 0px 3px #ddd;
	-moz-box-shadow:0px 0px 3px #ddd;
	-o-box-shadow:0px 0px 3px #ddd;
	color:#999;
	margin:0px 3px;
	behavior:url(PIE/PIE.htc);
	background:#fff;
	}
.pages a:hover,.pages .current{
	background:#666;
	color:#fff;
	}
/* 内容页样式 */
.block_05{
	}
.article_area{
	height:auto!important;
	min-height:690px;
	height:690px;
	padding:25px 25px;
	margin-bottom:10px;
	}
.shop_details{
	padding-bottom:20px;
	/*height:360px;*/
	overflow:hidden;
	border-bottom:1px #f0f0f0 solid;
	}
.shop_details .introduce{}
.shop_details h4{
	font-size:24px;
	color:#333;
	height:24px;
	line-height:24px;
	font-weight:normal;
	margin-bottom:10px;
	}
.shop_details .introduce p{
	/*text-indent:2em;*/
	line-height:30px;
	text-align:justify;
	text-justify:inter-ideograph;
	}
.shop_details .map_area{
	float:right;
	width:330px;
	margin:10px 0px 0px 20px;
	}
.shop_details .addr{
	background:#868686;
	padding:10px 15px;
	color:#fff;
	margin-bottom:10px;
	}
.shop_article{
	padding-top:15px;
	}
.shop_article li{
	height:30px;
	line-height:30px;
	background:url(../images/title_icon_02.jpg) left center no-repeat;
	padding-left:10px;
	float:left;
	width:680px;
	}
.shop_article a{
	float:left;
	}
.shop_article label{
	float:right;
	color:#999;
	font-size:12px;
	}
	
.article_title{
	font-size:24px;
	line-height:28px;
	color:#000;
	text-align:center;
	}
.article_attribute{
	padding:15px 0px;
	color:#999;
	text-align:center;
	}
.article_attribute span{
	margin:0px 10px;
	}
.article_guide{
	border:1px #f0f0f0 solid;
	padding:10px 15px;
	font-size:12px;
	color:#444;
	}
.article_content{
	padding:20px 0px;
	line-height:28px;
	color:#666;
	}
.article_content p{
	text-indent:2em;
	margin:5px 0px;
	}
.article_content strong{
	color:#444;
	}
.article_content img{
	width:620px;
	margin:15px;
	}
.article_share{
	border-top:3px #666 solid;
	padding-top:10px;
	}
.article_share span,.article_share .shareBtn{
	float:left;
	width:600px;
	display:block;
	}
.article_share span{
	width:80px;
	}
